Subject: [ppsp] FW: New Version Notification for draft-ietf-ppsp-survey-06.txt

From: Zongning <[email-masked]>
Date: Wed, 8 Jan 2014 07:39:35 +0000

Hi, 

We have uploaded a new revision of survey draft.
Thanks.

-Ning

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Wednesday, January 08, 2014 3:35 PM
> To: Francesca Lo Piccolo; Yunfei Zhang; Shihui Duan; Zongning; Francesca Lo
> Piccolo; Gu Yingjie; Zongning; Shihui Duan; Yunfei Zhang; Yingjie Gu
> Subject: New Version Notification for draft-ietf-ppsp-survey-06.txt
> 
> 
> A new version of I-D, draft-ietf-ppsp-survey-06.txt
> has been successfully submitted by Ning Zong and posted to the
> IETF repository.
> 
> Name:		draft-ietf-ppsp-survey
> Revision:	06
> Title:		Survey of P2P Streaming Applications
> Document date:	2014-01-08
> Group:		ppsp
> Pages:		22
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-ppsp-survey-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-ppsp-survey/
> Htmlized:       http://tools.ietf.org/html/draft-ietf-ppsp-survey-06
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-ppsp-survey-06
> 
> Abstract:
>    This document presents a survey of some of the most popular Peer-to-
>    Peer (P2P) streaming applications on the Internet.  The main
>    selection criteria have been popularity and availability of
>    information on operation details at writing time.  In doing this,
>    selected applications are not reviewed as a whole, but they are
>    reviewed with main focus on the signaling and control protocol used
>    to establish and maintain overlay connections among peers and to
>    advertise and download streaming content.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat